.version.fr_adelgeim_verses /* version checker */
{
	color: #000017;
	background-color: #E47F59;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u138523-4
{
	z-index: 18;
	width: 500px;
	min-height: 48px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u138524-144
{
	z-index: 22;
	width: 613px;
	min-height: 330px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u138524
{
	font-size: 1px;
	line-height: 0px;
}

#u138526
{
	z-index: 28;
	width: 215px;
}

#u138526_img
{
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u138524-9
{
	font-weight: normal;
}

#u138524-7,#u138524-38,#u138524-109
{
	font-weight: bold;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

